[setup]
AppTitle      =  仙侠(三国群英传2mod)
;----------------中文版
Version       =  中文版
Ename         =  xianxia
AppName       = sg2loader.exe
SoftId        = 90981
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2015-05-18 17:13:13 
RunNum        =49
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
